# toolbareditor.open

Shows the script toolbar editor

Usage

    toolbareditor.open [-t]

Description
Opens the script toolbar editor dialog. If the [-t] switch is used, the dialog is opened as toplevel window, otherwise it is opened as part of the current frame window.
Syntax Specification

    toolbareditor.open [-t]

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013